--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::Package::TooLongFileName
includes: []

instance_methods: []

name: TooLongFileName
superclass: Error
